@charset "utf-8";.cusel,
.cuselFrameRight,
.jScrollPaneDrag,
.jScrollArrowUp,
.jScrollArrowDown{background:url(../images/selects-2.png) no-repeat;}
.cusel{height:26px;background-position:left top;display:inline-block;position:relative;cursor:pointer;font-size:14px;z-index:1;}
.cuselFrameRight{position:absolute;z-index:2;top:0;right:0;height:100%;width:42px;background-position:right top;}
.cuselText{height:14px;padding:6px 0 0 25px;cursor:pointer;overflow:hidden;position:relative;z-index:1;font:12px Arial, "Helvetica CY", "Nimbus Sans L", sans-serif;position:absolute;top:0;left:0;}
#cuselImg{height:21px;z-index:2;width:50px;overflow:hidden;position:relative;top:0;left:0;}
* html .cuselText{height:22px;}
.cusel span{display:block;cursor:pointer;white-space:nowrap;margin:3px 0 0 4px;zoom:1;}
.cusel span:hover,
.cusel .cuselOptHover{background:#003399;color:#003399;}
.cusel .cuselActive{display:none;}
.cusel:hover,
.cusel:hover .cuselFrameRight,
.cusel:focus,
.cusel:focus .cuselFrameRight,
.cuselFocus,
.cuselFocus .cuselFrameRight{background-image:url(../images/selects-focus.png);border:0;outline:0;}
.cuselOpen{z-index:999;}
.classDisCusel,
.classDisCusel .cuselFrameRight{background-image:url(../images/selects-2-dis.png) !important;cursor:default;color:#ccc;}
.classDisCusel .cuselText{cursor:default;}
.cusel .cusel-scroll-wrap{display:block;visibility:hidden;position:absolute;left:0;top:100%;background:#fff;min-width:100%;width:auto;border:1px solid #06BDFF;border-radius:5px;}
.cusel .jScrollPaneContainer{position:relative;overflow:hidden;z-index:5;border:1px solid #999;}
.cusel .jScrollPaneTrack{height:100%;width:7px !important;background:#ccc;position:absolute;top:0;right:4px;}
.cusel .jScrollPaneDrag{position:absolute;background-position:-40px -26px;cursor:pointer;width:15px !important;height:27px !important;right:-4px;}
.cusel .jScrollPaneDragTop{position:absolute;top:0;left:0;overflow:hidden;}
.cusel .jScrollPaneDragBottom{position:absolute;bottom:0;left:0;overflow:hidden;}
.cusel .jScrollArrowUp{position:absolute;top:0;right:2px;width:26px;height:12px;cursor:pointer;background-position:-2px -26px;overflow:hidden;}
.cusel .jScrollArrowDown{width:25px;height:12px;position:absolute;top:auto;bottom:0;right:3px;cursor:pointer;background-position:-21px -26px;overflow:hidden;}
.flag_en:hover,.flag_ru:hover,.flag_ua:hover{color:#f00 !important;}
.flag_en{background:url(../images/flag_en.png) no-repeat !important;padding-left:25px !important;}
.flag_ru{background:url(../images/flag_ru.png) no-repeat !important;padding-left:25px !important;}
.flag_ua{background:url(../images/flag_ua.png) no-repeat !important;padding-left:25px !important;}
.flag_pl{background:url(../images/flag_pl.png) no-repeat !important;padding-left:25px !important;}
.flag_lv{background:url(../images/flag_lv.png) no-repeat !important;padding-left:25px !important;}
.flag_lt{background:url(../images/flag_lt.png) no-repeat !important;padding-left:25px !important;}
.flag_kz{background:url(../images/flag_kz.png) no-repeat !important;padding-left:25px !important;}
.flag_il{background:url(../images/flag_il.png) no-repeat !important;padding-left:25px !important;}
.flag_bg{background:url(../images/flag_bg.png) no-repeat !important;padding-left:25px !important;}
.kv{width:4px;height:4px;background:#00FF00;position:absolute;top:2px;right:2px;overflow:hidden;}
.lineForm{width:100%;zoom:1;display:inline;margin-left:40px;}
* html .lineForm,
* html .lineForm3{float:none;width:auto;}
.cusel{margin-right:10px;width:75px !important;}